#past_meteo{
  display:flex;
  flex-direction:row;
  width:100%;
}
#date{
  width:50%;
}
.carte_meteo{
  width:50%;
}
.responsive{
  width:100%;
  height:auto;
}
.network {
  margin-left: 10px;
  width: 330px;
}
.reset_stat {
  margin-left: 30px;
  width: 220px;
  color: #4682B4;
  font-size: 12px;
margin-top: 45px;
}
.chose_format{
  margin-top:25px;
  margin-left:50px;
}
#liste_select_meteo {
  height:auto;
}
#dates_data_meteo{
  display: flex;
  flex-direction: row;
  margin-bottom:25px;
}
.pickdate_data_meteo{
margin-right: 15px;
}
